{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "gamepadmod:scout_tool",
      "category": "Nature"
    },

    "components": {
      "minecraft:max_stack_size": 1,
        "netease:show_in_hand": {
        "value": true
      }
    }
  }
}